{
  'uniqpid': '102775237',
  'reason': '氨基酸成分，可卸属性',
  'activityIdBase64': 'MTI0MTE2MDc3',
  'short_title_c2c': '',
  'clickTrace': 'query:%E5%8F%AF%E4%BB%A5%E5%8D%B8%E9%98%B2%E6%99%92%E7%9A%84%E6%B0%A8%E5%9F%BA%E9%85%B8%E6%B4%97%E9%9D%A2%E5%A5%B6%E6%9C%89%E5%93%AA%E4%BA%9B%E6%8E%A8%E8%8D%90;nid:643872234510;cat_id:50011977;seller_id:719647565;seller_type:0;src:mainse;recType:null;rn:7dcf1a0fd37aa7ee1b2fc85a543e306a;c_flag:false;client:iphone;sp_rank_features:;wlsort:98;price:38;sort:null;tpp_bucket:82;catepgoryp:50011977 1801 0;gray:0;grayBucket:81;channelSrp:qwenApp;servicePlanCode:idsByOrder;srp:MainSrp;skuEngV2:F',
  'extraParams': [
    {
      'value': 'taobaoSearch',
      'key': 'xxc'
    },
    {
      'value': '%E5%8F%AF%E4%BB%A5%E5%8D%B8%E9%98%B2%E6%99%92%E7%9A%84%E6%B0%A8%E5%9F%BA%E9%85%B8%E6%B4%97%E9%9D%A2%E5%A5%B6%E6%9C%89%E5%93%AA%E4%BA%9B%E6%8E%A8%E8%8D%90',
      'key': 'detailAlgoParam'
    },
    {
      'value': '0000JIq5Mck0LYPLMNqrdaBX3ftWuJZhQMTTgbZfuxjA4OU',
      'key': 'mi_id'
    },
    {
      'value': '4988814839437',
      'key': 'skuId'
    },
    {
      'value': '3',
      'key': 'skuPriceType'
    },
    {
      'value': '3820',
      'key': 'upStreamPrice'
    }
  ],
  'imageInfo': [
    {
      'imageUrl': 'https://gw.alicdn.com/img/bao/uploaded/i4/i1/719647565/O1CN017qqWvi25kpEGZLOBE_!!719647565.jpg',
      'fieldTemplate': 'image'
    }
  ],
  'summaryTipsColor': '',
  'tItemType': 'ms_tb-webb-ai-assistant_qwen-search-m3',
  'price': '53.00',
  'realSales': '100+人付款',
  'sameCount': '94',
  'shopInfo': {
    'pbshowshopinfo': 'true',
    'shopInfoList': [
      '进店'
    ],
    'url': 'https://shop.m.taobao.com/shop/shop_index.htm?shop_navi=allitems&upText=%E5%8F%AF%E4%BB%A5%E5%8D%B8%E9%98%B2%E6%99%92%E7%9A%84%E6%B0%A8%E5%9F%BA%E9%85%B8%E6%B4%97%E9%9D%A2%E5%A5%B6%E6%9C%89%E5%93%AA%E4%BA%9B%E6%8E%A8%E8%8D%90&item_id=643872234510',
    'shopInfoColor': '#333333'
  },
  'hiddenSet': {},
  'priceColor': '#000000',
  'listTwoLineTitle': 'true',
  'itemPriceSign': '',
  'fullSpan': 'false',
  'priceShow': {
    'unit': '¥',
    'price': '38.20',
    'preText': ''
  },
  'itemId': '643872234510',
  'similarURL': 'http://h5.m.taobao.com/app/searchsimilar/www/tbsimilar/index.html?from=tbsearch&showtype=similar&liantiao=wsearch_pre_http_gray&scm=20140662.search&vm=nw&nid=643872234510&q=%E5%8F%AF%E4%BB%A5%E5%8D%B8%E9%98%B2%E6%99%92%E7%9A%84%E6%B0%A8%E5%9F%BA%E9%85%B8%E6%B4%97%E9%9D%A2%E5%A5%B6%E6%9C%89%E5%93%AA%E4%BA%9B%E6%8E%A8%E8%8D%90&searchToken=3d283b62c42455595828ceb5770e31880507776f6177d28d8e2e3c85378fd989',
  'g9': 'false',
  'dItemType': 'nt_auction_2019',
  'isB2c': '0',
  'productLaunch': '',
  'iconList': 'commonPreTitleActivity,guanfanglijian2023_nonactivity,thbyf,gongyibaobei',
  'locType': '',
  'structuredUSPInfo': [
    {
      'icon': 'https://gw.alicdn.com/imgextra/i3/O1CN01lJ98uI28BVfSRC6Nt_!!6000000007894-2-tps-47-38.png',
      'type': 'taowiseSellPoint'
    }
  ],
  'priceShowWithIcon': {
    'iconHeight': '',
    'iconWidth': '',
    'priceColor': '#ff5000',
    'showOriginPrice': 'false',
    'index': 1.0,
    'preText': '',
    'originPrice': '￥45',
    'unit': '¥',
    'suffixColor': '#ff5000',
    'price': '38.20',
    'suffixText': '券后价',
    'domClass': 'umpcouponprice',
    'hiddenPriceUnderline': 'true',
    'iconUrl': ''
  },
  'wfTwoLineTitle': 'true',
  'priceWithRate': '45.00',
  'nidlong': 643872234510.0,
  'title': '温和不刺激氨基酸洁面瑷尔博士',
  'utLogMap': {
    'shop': 'look_back_user_num;shop_name;into_shop',
    'summary_price': '45.00',
    'price_desc': '券后价',
    'umpDirect': 'true',
    'title': 'showTitle',
    's_id': '4988814839437',
    'list_param': '可以卸防晒的氨基酸洗面奶有哪些推荐_98_7dcf1a0fd37aa7ee1b2fc85a543e306a',
    'x_object_type_search': 'item',
    'm_sp': '1',
    'xui_ump': 'true',
    'sku_p_t': '3',
    'p_t': '2',
    'saleText': '100+人付款',
    'provcity': '辽宁 沈阳',
    'pic_source': 'sp',
    'x_object_id': '643872234510'
  },
  'result': 'T',
  'auctionURL': 'http://a.m.taobao.com/i643872234510.htm?&ttid=201200%40qwen_iphone_10.4.0&sid=eb7fd95ddac4274e8f55c68f30453b3e',
  'itemCollect': 'false',
  'leafCategory': '50011977',
  'isP4p': 'false',
  'xsearchFullspan': 'false',
  'detailBaseUrl': '',
  'similarSameUrl': '//market.m.taobao.com/app/nx3/similar_and_same?q=%E5%8F%AF%E4%BB%A5%E5%8D%B8%E9%98%B2%E6%99%92%E7%9A%84%E6%B0%A8%E5%9F%BA%E9%85%B8%E6%B4%97%E9%9D%A2%E5%A5%B6%E6%9C%89%E5%93%AA%E4%BA%9B%E6%8E%A8%E8%8D%90&prern=7dcf1a0fd37aa7ee1b2fc85a543e306a&m=newsimilarsame&isP4p=false&n=10&nid=643872234510&searchToken=3d283b62c42455595828ceb5770e31880507776f6177d28d8e2e3c85378fd989&hasSimilar=true&graphnid=643872234510&hasSame=true&uniqpid=102775237&selected=similar&category=50011977&sellerId=719647565&from=longpress&channelSrp=search&spm=a2141.7631557.0.0&appId=18601',
  'item_id': '643872234510',
  'exposureInfo': '643872234510#0#0#0',
  'cardType': 'item',
  'pic_path': 'https://gw.alicdn.com/img/bao/uploaded/i4/i1/719647565/O1CN017qqWvi25kpEGZLOBE_!!719647565.jpg',
  'structuredShopInfo': {
    'pbshowshopinfo': True,
    'bgColor': '#f7f7f7',
    'paddingRight': '6px',
    'infoList': [
      {
        'color': '#FF7C40',
        'sourceType': 'look_back_user_num',
        'text': '回头客2千',
        'hiddenType': 'all'
      },
      {
        'color': '#666666',
        'sourceType': 'shop_name',
        'text': '喜乐汪记 原喵记',
        'hiddenType': 'suffix'
      },
      {
        'color': '#333333',
        'sourceType': 'into_shop',
        'text': '进店',
        'hiddenType': 'all'
      }
    ],
    'guideColor': '#333333',
    'radius': '10.5px',
    'paddingLeft': '6px',
    'url': 'https://shop.m.taobao.com/shop/shop_index.htm?shop_navi=allitems&upText=%E5%8F%AF%E4%BB%A5%E5%8D%B8%E9%98%B2%E6%99%92%E7%9A%84%E6%B0%A8%E5%9F%BA%E9%85%B8%E6%B4%97%E9%9D%A2%E5%A5%B6%E6%9C%89%E5%93%AA%E4%BA%9B%E6%8E%A8%E8%8D%90&item_id=643872234510'
  },
  'icons': [
    {
      'alias': 'commonPreTitleActivity',
      'showType': '0',
      'domClass': 'commonPreTitleActivity',
      'type': 'img',
      'iconStyle': {
        'light': {
          'img': 'https://gw.alicdn.com/imgextra/i4/O1CN013NswFg1IapZ0z3ptR_!!6000000000910-2-tps-240-56.png',
          'width': '240',
          'height': '56'
        }
      },
      'group': '1'
    },
    {
      'innerIconGroup': 'guanfanglijian2023',
      'alias': 'guanfanglijian2023_nonactivity',
      'showType': '0',
      'domClass': 'guanfanglijian2023_nonactivity',
      'text': '官方立减15%',
      'type': 'text',
      'group': '2'
    },
    {
      'innerIconGroup': 'zengyunfeixiangroup',
      'alias': 'thbyf',
      'showType': '0',
      'domClass': 'thbyf',
      'text': '退货宝',
      'type': 'text',
      'group': '2'
    },
    {
      'alias': 'gongyibaobei',
      'showType': '0',
      'domClass': 'gongyibaobei',
      'text': '公益宝贝',
      'type': 'text',
      'group': '2'
    }
  ],
  'userId': '719647565',
  'pltSimilarUrl': 'https://h5.m.taobao.com/tusou/image_editor/index.html?picurl=http%3A%2F%2Fg.search2.alicdn.com%2Fimg%2Fbao%2Fuploaded%2Fi4%2Fi1%2F719647565%2FO1CN017qqWvi25kpEGZLOBE_%21%21719647565.jpg_600x600q90.jpg&pssource=zszxs&photofrom=zszxs&item_id=643872234510&seller_id=719647565',
  'showLongTitle': 'true',
  'similarCount': '1',
  'localPrice': ''
}